<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>screenlets</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module screenlets</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="screenlets.DefaultMenuItem-class.html"
     >DefaultMenuItem</a><br />    <a target="mainFrame" href="screenlets.Notify-class.html"
     >Notify</a><br />    <a target="mainFrame" href="screenlets.Screenlet-class.html"
     >Screenlet</a><br />    <a target="mainFrame" href="screenlets.ScreenletTheme-class.html"
     >ScreenletTheme</a><br />    <a target="mainFrame" href="screenlets.ShapedWidget-class.html"
     >ShapedWidget</a><br />    <a target="mainFrame" href="screenlets.Tooltip-class.html"
     >Tooltip</a><br />  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="screenlets-module.html#_"
     >_</a><br />    <a target="mainFrame" href="screenlets-module.html#create_new_instance"
     >create_new_instance</a><br />    <a target="mainFrame" href="screenlets-module.html#fatal_error"
     >fatal_error</a><br />    <a target="mainFrame" href="screenlets-module.html#launch_screenlet"
     >launch_screenlet</a><br />    <a target="mainFrame" href="screenlets-module.html#show_error"
     >show_error</a><br />    <a target="mainFrame" href="screenlets-module.html#show_message"
     >show_message</a><br />    <a target="mainFrame" href="screenlets-module.html#show_question"
     >show_question</a><br />  <h2 class="toc">Variables</h2>
    <a target="mainFrame" href="screenlets-module.html#APP_NAME"
     >APP_NAME</a><br />    <a target="mainFrame" href="screenlets-module.html#ARTISTS"
     >ARTISTS</a><br />    <a target="mainFrame" href="screenlets-module.html#AUTHORS"
     >AUTHORS</a><br />    <a target="mainFrame" href="screenlets-module.html#COMMENTS"
     >COMMENTS</a><br />    <a target="mainFrame" href="screenlets-module.html#COPYRIGHT"
     >COPYRIGHT</a><br />    <a target="mainFrame" href="screenlets-module.html#DAEMON_BUS"
     >DAEMON_BUS</a><br />    <a target="mainFrame" href="screenlets-module.html#DAEMON_IFACE"
     >DAEMON_IFACE</a><br />    <a target="mainFrame" href="screenlets-module.html#DAEMON_PATH"
     >DAEMON_PATH</a><br />    <a target="mainFrame" href="screenlets-module.html#DEBUG_MODE"
     >DEBUG_MODE</a><br />    <a target="mainFrame" href="screenlets-module.html#DIR_CONFIG"
     >DIR_CONFIG</a><br />    <a target="mainFrame" href="screenlets-module.html#DIR_TMP"
     >DIR_TMP</a><br />    <a target="mainFrame" href="screenlets-module.html#DIR_USER_ROOT"
     >DIR_USER_ROOT</a><br />    <a target="mainFrame" href="screenlets-module.html#DOCUMENTERS"
     >DOCUMENTERS</a><br />    <a target="mainFrame" href="screenlets-module.html#INSTALL_PREFIX"
     >INSTALL_PREFIX</a><br />    <a target="mainFrame" href="screenlets-module.html#SCREENLETS_PATH"
     >SCREENLETS_PATH</a><br />    <a target="mainFrame" href="screenlets-module.html#THIRD_PARTY_DOWNLOAD"
     >THIRD_PARTY_DOWNLOAD</a><br />    <a target="mainFrame" href="screenlets-module.html#TMP_DIR"
     >TMP_DIR</a><br />    <a target="mainFrame" href="screenlets-module.html#TMP_FILE"
     >TMP_FILE</a><br />    <a target="mainFrame" href="screenlets-module.html#TRANSLATORS"
     >TRANSLATORS</a><br />    <a target="mainFrame" href="screenlets-module.html#VERSION"
     >VERSION</a><br />    <a target="mainFrame" href="screenlets-module.html#WEBSITE"
     >WEBSITE</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
